/* Mobile */
@media (max-width:600px) {
    .Body_Box {
        width: 100vw;        
        height: auto;
        background-image: linear-gradient(to bottom,
                #002C66 0%,
                #002C66 50%,
                #004185 100%);
        overflow: hidden;
    }

    .Top_Box {
        width: 100vw;
    }

    .Top_Box img {
        width: 100vw;
        height: 57vw;
    }

    .Content_Box {
        width: 100vw;
        height: auto;
    }

    .Content_Div {
        width: 100vw;
        margin-top: -14vw;
        height: auto;
        overflow: hidden;
        z-index: 2;
    }

    .Content_Left {
        width: 100vw;
        height: auto;
        margin-bottom: 6vw;
    }

    .Content_Left ul {
        width: 100vw;
        height: auto;
        margin-bottom: 6vw;
    }

    .Content_Left li {
        padding: 4vw;
        width: 92vw;
        height: auto;
        background-color: #FFF;
        margin-bottom: 3vw;
    }

    .Content_Left li h4 {
        font-size: 4.5vw;
        line-height: 6vw;
        color: #000;
        margin-bottom: 2vw;
    }

    .Content_Left li h4 a {
        color: #000;
    }

    .Content_Left li h5 {
        font-size: 3.5vw;
        line-height: 5vw;
        color: #333;
        margin-bottom: 2vw;
    }

    .Content_Right {
        margin: 0 auto;
        width: 92vw;
        height: auto;
        margin-bottom: 5vw;
    }

    .Content_Title {
        width: 100%;
        font-size: 7vw;
        height: 8.5vw;
        line-height: 8.5vw;
        color: #FFF;
        font-weight: bold;
        background: url(../images/Title_Line.png) center center no-repeat;
        background-size: 100vw 8.5vw;
        margin-bottom: 4vw;
    }

    .Content_Title a {
        color: #FFF;
    }

    .Content_Right ul {
        width: 100%;
        height: auto;
    }

    .Content_Right li {
        width: 100%;
        height: auto;
        margin-bottom: 40px;
    }

    .Content_Right li p {
        width: 92vw;
        height: auto;
        margin-bottom: 4vw;
    }

    .Content_Right li p img {
        width: 92vw;
    }

    .Content_Right li h4 {
        font-size: 4.2vw;
        line-height: 5vw;
        color: #FFF;
  
    }

    .Content_Right li h4 a {
        color: #FFF;
    }

    .Bottom_Box {
        width: 100%;
        height: 40vw;
        background-color: #001741;
    }

    .Bottom_Div {
        padding: 5vw 0;
        
    }

    .Bottom_Div h4 {
        margin: 0 auto;
        width: 90vw;
        font-size: 3vw;
        line-height: 5vw;
        color: #446FA4;
        text-align: center;
    }

    .PageControl_Div {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        position: relative;
        margin: 0 auto;
        padding: 0;
        width: auto;
        height: 28px;
        min-width: 100px;
        margin-bottom: 15vw;
        /* border: 1px solid saddlebrown; */
    }

    .PageControl_Num {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: auto;
        height: 28px;
    }

    .PageControl_Num span {
        display: inline-block;
        position: relative;
        margin: 0 4px;
        padding: 0;

        width: 28px;
        height: 28px;
        line-height: 28px;
        color: #333;
        background-color: #FFF;
        font-size: 14px;
        text-align: center;
    }

    .PageControl_Num .NumOn {
        background-color: #58B8F6;
        color: #FFF !important;
    }

    .PageControl_Num .NumOn a {
        color: #FFF !important;
    }

}

#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#a0a3a5;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#363738;
	border:1px solid #CCCCCC;
}
#displaypagenum a {
text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color: #f3f3ed;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover,#displaypagenum a:hover{background-color:#636566;border-color:#636566;color:#fff;cursor:pointer;}

@media (max-width:600px) {}